/* 
  InfoPlist.strings
  Lanu

  Created by OneeChan on 2025/11/6.
  
*/

"NSCameraUsageDescription" = "Your consent is required to access the camera for sending images in chats.";
"NSPhotoLibraryAddUsageDescription" = "Your consent is required to access photos from your album for sending images in chats.";
"NSPhotoLibraryUsageDescription" = "Your consent is required to access photos from your album for sending images in chats.";
"NSLocationWhenInUseUsageDescription" = "To recommend people nearby, location permissions are required. Please grant these permissions.";
"NSMicrophoneUsageDescription" = "Voice chat is unavailable without microphone permission. Please go to Settings to enable it.";
